DLA-2957-1

See a problem?
Source
https://security-tracker.debian.org/tracker/DLA-2957-1
Import Source
https://storage.googleapis.com/debian-osv/dla-osv/DLA-2957-1.json
JSON Data
https://api.osv.dev/v1/vulns/DLA-2957-1
Related
  • CVE-2021-33293
Published
2022-03-20T00:00:00Z
Modified
2024-01-09T20:33:11.211077Z
Summary
libpano13 - security update
Details
References

Affected packages

Debian:9 / libpano13

Package

Name
libpano13
Purl
pkg:deb/debian/libpano13?arch=source

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected
Fixed
2.9.19+dfsg-2+deb9u2

Affected versions

2.*

2.9.19+dfsg-2
2.9.19+dfsg-2+deb9u1